### Property

# Camel LocalSettings:filter-all

#### Declaration

    property filter-all: gboolean [ read, write, construct ]

#### Description [src]

Whether to apply filters in all folders.

Type:`gboolean`

Default value | FALSE
Getter method | `camel_local_settings_get_filter_all()`
Setter method | `camel_local_settings_set_filter_all()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no